.vregions-sepia{
	position   : fixed;
	left       : 0;
	top        : 0;
	width      : 100%;
	height     : 100%;
	display    : none;
	z-index    : 999;
	background : url(/bitrix/components/vregions/header.select/templates/popup/images/sepia-dark.png) repeat 0 0;
}
.vregion-popup-link a{
	text-decoration : none;
	color           : #000;
}
.vregion-popup-link a span{
	border-bottom : 1px dotted;
}
.vr-popup{
	position   : fixed;
	left       : 0;
	top        : 0;
	width      : 100%;
	height     : 100%;
	display    : none;
	z-index    : 1000;
	opacity    : 1;
	overflow-x : hidden;
	overflow-y : auto;
}
.popup-white{
	background-color: #ad5a55;
	/* background    : #fff; */
	position      : relative;
	border-radius : 5px;
	margin        : 0 auto;
	max-width     : 90%;
}
@media (min-width : 768px){
	.popup-white{
		width : 740px;
	}
}
.popup-white:after{
	clear : both;
}
.popup-white .bw-title-shadow{
	background-color: #ad5a55;
	/* background   : url(/bitrix/components/vregions/header.select/templates/popup/images/shadow-title-popup.png) no-repeat 50% 100%; */
	padding-left : 25px;
}
.popup-white .bw-title-shadow h3{
	background-color: #ad5a55;
	line-height : 60px;
	color: #fff;
	margin      : 10px 0px;
}
.vregions-list p{
	padding-left : 25px;
}
.vregions-list .col{
	float      : left;
	padding    : 0 10px;
	width      : 33.33333%;
	box-sizing : border-box;
}
.vregions-list .col.col_width_one_1{
	width : 100%;
}
.vregions-list .col.col_width_one_2{
	width : 50%;
}
.vregions-list .col.col_width_one_3{
	width : 33.33333%;
}
.vregions-list .col.col_width_one_4{
	width : 25%;
}
.vregions-list .col.col_width_one_5{
	width : 20%;
}
@media (max-width : 767px){
	.vregions-list .col{
		width : 100%;
	}
}
.vregions-list ul{
	list-style : none;
	padding    : 0;
	margin     : 10px 0;
}
.vregions-list li::before{
	content : '';
}
.vregions-list a{
	font-weight: bold;
	color: #ffffff;
	/* font-size       : 14px; */
	line-height     : 17px;
	text-decoration: none;
	display         : block;
	text-align      : center;
	border          : none;
}
.vregions-list a:hover,
.vregions-list .active a{
	font-weight: bold;
	/* text-decoration : underline; */
	color: #ffffff;
}
.vregions-que-body{
	color        : #000;
	padding-left : 25px;
}
.vregions-que-body a{
	color               : #fff;
	background-color    : #337ab7;
	display             : inline-block;
	padding             : 6px 12px;
	margin              : 0 5px 5px 0;
	font-size           : 14px;
	font-weight         : 400;
	line-height         : 1.42857143;
	text-align          : center;
	white-space         : nowrap;
	vertical-align      : middle;
	-ms-touch-action    : manipulation;
	touch-action        : manipulation;
	cursor              : pointer;
	-webkit-user-select : none;
	-moz-user-select    : none;
	-ms-user-select     : none;
	user-select         : none;
	background-image    : none;
	border              : 1px solid transparent;
	border-radius       : 4px;
}
.vregions-que-body a:hover, .vregions-que-body a:focus, .vregions-que-body a:active{
	color            : #fff;
	background-color : #286090;
	border-color     : #204d74;
}
.clearfix:before,
.clearfix:after{
	content    : '\0020';
	display    : block;
	overflow   : hidden;
	visibility : hidden;
	width      : 0;
	height     : 0;
}
.clearfix:after{
	clear : both;
}
.vr-popup .close{
	width: 21px;
	height: 21px;
	display     : block;
	position    : absolute;
	right       : 10px;
	top         : 10px;
	background  : url(/bitrix/components/vregions/header.select/templates/popup/images/close.png) no-repeat 0 0;
	font-size   : 0;
	text-indent : -9999px;
	cursor      : pointer;
	opacity     : 1;
	border      : none;
}
.modal-open{
	overflow : hidden;
}
.vregions-search-wrap{
	width    : 90%;
	margin   : 10px auto;
	display  : block;
	position : relative;
}
.vregions-search-input{
	width              : 100%;
	line-height        : 30px;
	height             : 34px;
	padding            : 6px 12px;
	box-sizing         : border-box;
	font-size          : 14px;
	color              : #555;
	background-color   : #fff;
	background-image   : none;
	border             : 1px solid #ccc;
	border-radius      : 4px;
	-webkit-box-shadow : inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow         : inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition : border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition      : border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition         : border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.vregions-search-input.with-suggestions{
	border-bottom-left-radius  : 0;
	border-bottom-right-radius : 0;
}
.vregions-suggestions-wrap{
	border           : 1px solid #ccc;
	border-radius    : 0 0 4px 4px;
	position         : absolute;
	width            : 100%;
	overflow         : hidden;
	box-sizing       : border-box;
	background-color : #fff;
	z-index          : 1;
}
.vregions-suggestion{
	display          : block;
	padding          : 10px 15px;
	background-color : #fff;
	border           : none;
	color            : #000;
}
.vregions-suggestion:hover{
	background-color : #f5f5f5;
}
.vregions-chosen-list{
	/* color: #fff; */
	background-color: #ad5a55;
	/* color: #fff; */
	width  : 90%;
	margin : 0px auto;
}
.vregions-chosen-list ul{
	padding : 0;
}
.vregions-chosen-list li{
	color: #fff;
	float      : left;
	width      : 20%;
	text-align : center;
	height     : 50px;
	list-style : none;
}
.vregions-chosen-list li:before{
	content : "";
}
.vregions-chosen-list a{
	text-decoration: none;
	font-weight : bold;
	font-size: 20px;
	color: #44bb6e;
}